A:link {
	COLOR: #003333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #006699; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.norm {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.abnorm {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.filmtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.qtintro {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #330000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.qtintroho {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cc6633; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.qtintroho1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.rightlinktext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.rightlinktextblack {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.rightlinktextgreen {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #006666; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.rightlinktextbrown {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #663300; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
.owosearch {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #003333; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Helvetica, sans-serif
}
